import React from 'react'
import styles from './index.module.scss'
function A6record() {
  return (
    <div className={styles.A6record}>
      <h1>A6record</h1>
    </div>
  )
}

const MemoA6record = React.memo(A6record)

export default MemoA6record
